## rust-libc 0.2.42

=== debian/changelog ===
rust-libc (0.2.42-1) unstable; urgency=medium

  * Package libc 0.2.42 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:36:47 -0700
