=== debian/control ===
Source: rust-libc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/rust-lang/libc

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-libc+default-dev (= ${binary:Version}),
 librust-libc+use-std-dev (= ${binary:Version}),
 librust-libc-0-dev (= ${binary:Version}),
 librust-libc-0+default-dev (= ${binary:Version}),
 librust-libc-0+use-std-dev (= ${binary:Version}),
 librust-libc-0.2-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev (= ${binary:Version}),
 librust-libc-0.2+use-std-dev (= ${binary:Version}),
 librust-libc-0.2.42-dev (= ${binary:Version}),
 librust-libc-0.2.42+default-dev (= ${binary:Version}),
 librust-libc-0.2.42+use-std-dev (= ${binary:Version})
Description: Types and bindings to native C functions often found in libc or other common platform libraries - Rust source code
 This package contains the source for the Rust libc crate, packaged by debcargo
 for use with cargo and dh-cargo.
