=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/libc-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libc .*/crates/libc/@ANY_VERSION@/download
