## rust-libc 0.2.48

=== debian/changelog ===
rust-libc (0.2.48-1) unstable; urgency=medium

  * Package libc 0.2.48 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:32:43 +0100

rust-libc (0.2.47-1) unstable; urgency=medium

  * Package libc 0.2.47 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 13:54:20 +0100

rust-libc (0.2.46-1) unstable; urgency=medium

  * Package libc 0.2.46 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 11 Jan 2019 08:53:48 +0100

rust-libc (0.2.45-1) unstable; urgency=medium

  * Package libc 0.2.45 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:03:24 -0800

rust-libc (0.2.43-1) unstable; urgency=medium

  * Package libc 0.2.43 from crates.io using debcargo 2.2.6
  * Fix the lintian warning "description-too-long"

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 26 Aug 2018 11:49:44 +0200
