## rust-libc 0.2.62

=== debian/changelog ===
rust-libc (0.2.62-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.62 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 14:05:41 +0200

rust-libc (0.2.59-1) unstable; urgency=medium

  * Package libc 0.2.59 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:12:13 +0200

rust-libc (0.2.55-1) unstable; urgency=medium

  * Team upload. (Closes: #929394)
  * Package libc 0.2.55 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 17:23:21 -0400
