=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -26,19 +26,27 @@
 Provides:
  librust-libc+align-dev (= ${binary:Version}),
  librust-libc+default-dev (= ${binary:Version}),
+ librust-libc+extra-traits-dev (= ${binary:Version}),
+ librust-libc+std-dev (= ${binary:Version}),
  librust-libc+use-std-dev (= ${binary:Version}),
  librust-libc-0-dev (= ${binary:Version}),
  librust-libc-0+align-dev (= ${binary:Version}),
  librust-libc-0+default-dev (= ${binary:Version}),
+ librust-libc-0+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0+std-dev (= ${binary:Version}),
  librust-libc-0+use-std-dev (= ${binary:Version}),
  librust-libc-0.2-dev (= ${binary:Version}),
  librust-libc-0.2+align-dev (= ${binary:Version}),
  librust-libc-0.2+default-dev (= ${binary:Version}),
+ librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.48-dev (= ${binary:Version}),
- librust-libc-0.2.48+align-dev (= ${binary:Version}),
- librust-libc-0.2.48+default-dev (= ${binary:Version}),
- librust-libc-0.2.48+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.62-dev (= ${binary:Version}),
+ librust-libc-0.2.62+align-dev (= ${binary:Version}),
+ librust-libc-0.2.62+default-dev (= ${binary:Version}),
+ librust-libc-0.2.62+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.62+std-dev (= ${binary:Version}),
+ librust-libc-0.2.62+use-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - Rust source code
  This package contains the source for the Rust libc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -54,7 +62,7 @@
 Provides:
  librust-libc-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-libc-0.2.48+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-libc-0.2.62+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-dep-of-std"
  This metapackage enables feature rustc-dep-of-std for the Rust libc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -69,7 +77,7 @@
 Provides:
  librust-libc-0+rustc-std-workspace-core-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-std-workspace-core-dev (= ${binary:Version}),
- librust-libc-0.2.48+rustc-std-workspace-core-dev (= ${binary:Version})
+ librust-libc-0.2.62+rustc-std-workspace-core-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-std-workspace-core"
  This metapackage enables feature rustc-std-workspace-core for the Rust libc
  crate, by pulling in any additional dependencies needed by that feature.
