## rust-libc 0.2.66

=== debian/changelog ===
rust-libc (0.2.66-1) unstable; urgency=medium

  * Package libc 0.2.66 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Mon, 06 Jan 2020 16:30:31 +0000

rust-libc (0.2.65-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.65 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Nov 2019 15:13:58 +0100
