=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.66 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.66 --all-targets --no-default-features
Features: test-name=librust-libc-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.66 --all-targets --features rustc-dep-of-std
Features: test-name=librust-libc+rustc-dep-of-std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.66 --all-targets --features rustc-std-workspace-core
Features: test-name=librust-libc+rustc-std-workspace-core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
