## rust-libc 0.2.73

=== debian/changelog ===
rust-libc (0.2.73-1) unstable; urgency=medium

  * Package libc 0.2.73 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jul 2020 18:17:01 +0200

rust-libc (0.2.68-2) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.68 from crates.io using debcargo 2.4.2
  * Disable autopkgtest for "rustc-dep-of-std" featureset, it requires
    a nightly compiler.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 19:55:56 +0000

rust-libc (0.2.68-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.68 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Apr 2020 11:53:34 +0200
