## rust-libc 0.2.80

=== debian/changelog ===
rust-libc (0.2.80-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.80 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 10:04:28 +0100
