=== debian/control ===
--- 
+++ 
@@ -44,13 +44,13 @@
  librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
  librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.73-dev (= ${binary:Version}),
- librust-libc-0.2.73+align-dev (= ${binary:Version}),
- librust-libc-0.2.73+const-extern-fn-dev (= ${binary:Version}),
- librust-libc-0.2.73+default-dev (= ${binary:Version}),
- librust-libc-0.2.73+extra-traits-dev (= ${binary:Version}),
- librust-libc-0.2.73+std-dev (= ${binary:Version}),
- librust-libc-0.2.73+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.80-dev (= ${binary:Version}),
+ librust-libc-0.2.80+align-dev (= ${binary:Version}),
+ librust-libc-0.2.80+const-extern-fn-dev (= ${binary:Version}),
+ librust-libc-0.2.80+default-dev (= ${binary:Version}),
+ librust-libc-0.2.80+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.80+std-dev (= ${binary:Version}),
+ librust-libc-0.2.80+use-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - Rust source code
  This package contains the source for the Rust libc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -66,7 +66,7 @@
 Provides:
  librust-libc-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-libc-0.2.73+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-libc-0.2.80+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust libc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -81,7 +81,7 @@
 Provides:
  librust-libc-0+rustc-std-workspace-core-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-std-workspace-core-dev (= ${binary:Version}),
- librust-libc-0.2.73+rustc-std-workspace-core-dev (= ${binary:Version})
+ librust-libc-0.2.80+rustc-std-workspace-core-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-std-workspace-core"
  This metapackage enables feature "rustc-std-workspace-core" for the Rust libc
  crate, by pulling in any additional dependencies needed by that feature.
