## rust-libc 0.2.103

=== debian/changelog ===
rust-libc (0.2.103-1) unstable; urgency=medium

  * Package libc 0.2.103 from crates.io using debcargo 2.4.4-alpha.0
  * Disable autopkgtest for "const-extern-fn" feature which requires a nightly
    comiler

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 03 Oct 2021 14:03:37 +0200
