=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-libc
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -10,10 +10,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libc
 Homepage: https://github.com/rust-lang/libc
+Rules-Requires-Root: no
 
 Package: librust-libc-dev
 Architecture: any
@@ -44,13 +45,13 @@
  librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
  librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.80-dev (= ${binary:Version}),
- librust-libc-0.2.80+align-dev (= ${binary:Version}),
- librust-libc-0.2.80+const-extern-fn-dev (= ${binary:Version}),
- librust-libc-0.2.80+default-dev (= ${binary:Version}),
- librust-libc-0.2.80+extra-traits-dev (= ${binary:Version}),
- librust-libc-0.2.80+std-dev (= ${binary:Version}),
- librust-libc-0.2.80+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.103-dev (= ${binary:Version}),
+ librust-libc-0.2.103+align-dev (= ${binary:Version}),
+ librust-libc-0.2.103+const-extern-fn-dev (= ${binary:Version}),
+ librust-libc-0.2.103+default-dev (= ${binary:Version}),
+ librust-libc-0.2.103+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.103+std-dev (= ${binary:Version}),
+ librust-libc-0.2.103+use-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - Rust source code
  This package contains the source for the Rust libc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -62,11 +63,11 @@
  ${misc:Depends},
  librust-libc-dev (= ${binary:Version}),
  librust-libc+align-dev (= ${binary:Version}),
- librust-rustc-std-workspace-core-1+default-dev
+ librust-libc+rustc-std-workspace-core-dev (= ${binary:Version})
 Provides:
  librust-libc-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-libc-0.2.80+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-libc-0.2.103+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust libc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -81,7 +82,7 @@
 Provides:
  librust-libc-0+rustc-std-workspace-core-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-std-workspace-core-dev (= ${binary:Version}),
- librust-libc-0.2.80+rustc-std-workspace-core-dev (= ${binary:Version})
+ librust-libc-0.2.103+rustc-std-workspace-core-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-std-workspace-core"
  This metapackage enables feature "rustc-std-workspace-core" for the Rust libc
  crate, by pulling in any additional dependencies needed by that feature.
