=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_auto_install:
	# Working around https://github.com/rust-lang/libc/pull/2432
	# Should be removed as soon as the libc crate is released with a fix
	# As far as I could find out, patching doesn't allow fixing the
	# permissions.
	chmod -x src/vxworks/mod.rs
	dh_auto_install $?
	chmod +x src/vxworks/mod.rs
