## rust-libc 0.2.132

=== debian/changelog ===
rust-libc (0.2.132-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.132 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Aug 2022 09:34:58 +0200

rust-libc (0.2.126-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.126 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 15:54:11 +0200

rust-libc (0.2.125-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.125 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Mon, 16 May 2022 20:53:27 -0400
