=== debian/control ===
--- 
+++ 
@@ -45,13 +45,13 @@
  librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
  librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.103-dev (= ${binary:Version}),
- librust-libc-0.2.103+align-dev (= ${binary:Version}),
- librust-libc-0.2.103+const-extern-fn-dev (= ${binary:Version}),
- librust-libc-0.2.103+default-dev (= ${binary:Version}),
- librust-libc-0.2.103+extra-traits-dev (= ${binary:Version}),
- librust-libc-0.2.103+std-dev (= ${binary:Version}),
- librust-libc-0.2.103+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.132-dev (= ${binary:Version}),
+ librust-libc-0.2.132+align-dev (= ${binary:Version}),
+ librust-libc-0.2.132+const-extern-fn-dev (= ${binary:Version}),
+ librust-libc-0.2.132+default-dev (= ${binary:Version}),
+ librust-libc-0.2.132+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.132+std-dev (= ${binary:Version}),
+ librust-libc-0.2.132+use-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - Rust source code
  This package contains the source for the Rust libc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -67,7 +67,7 @@
 Provides:
  librust-libc-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-libc-0.2.103+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-libc-0.2.132+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust libc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -82,7 +82,7 @@
 Provides:
  librust-libc-0+rustc-std-workspace-core-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-std-workspace-core-dev (= ${binary:Version}),
- librust-libc-0.2.103+rustc-std-workspace-core-dev (= ${binary:Version})
+ librust-libc-0.2.132+rustc-std-workspace-core-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-std-workspace-core"
  This metapackage enables feature "rustc-std-workspace-core" for the Rust libc
  crate, by pulling in any additional dependencies needed by that feature.
