## rust-libc 0.2.138

=== debian/changelog ===
rust-libc (0.2.138-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.138 from crates.io using debcargo 2.6.0 (Closes: #1025525)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Dec 2022 13:53:43 +0000

rust-libc (0.2.137-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.137 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Oct 2022 07:10:03 +0000
