=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libc
 Homepage: https://github.com/rust-lang/libc
+X-Cargo-Crate: libc
 Rules-Requires-Root: no
 
 Package: librust-libc-dev
@@ -45,13 +46,13 @@
  librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
  librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.132-dev (= ${binary:Version}),
- librust-libc-0.2.132+align-dev (= ${binary:Version}),
- librust-libc-0.2.132+const-extern-fn-dev (= ${binary:Version}),
- librust-libc-0.2.132+default-dev (= ${binary:Version}),
- librust-libc-0.2.132+extra-traits-dev (= ${binary:Version}),
- librust-libc-0.2.132+std-dev (= ${binary:Version}),
- librust-libc-0.2.132+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.138-dev (= ${binary:Version}),
+ librust-libc-0.2.138+align-dev (= ${binary:Version}),
+ librust-libc-0.2.138+const-extern-fn-dev (= ${binary:Version}),
+ librust-libc-0.2.138+default-dev (= ${binary:Version}),
+ librust-libc-0.2.138+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.138+std-dev (= ${binary:Version}),
+ librust-libc-0.2.138+use-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - Rust source code
  This package contains the source for the Rust libc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -67,7 +68,7 @@
 Provides:
  librust-libc-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-libc-0.2.132+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-libc-0.2.138+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust libc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -82,7 +83,7 @@
 Provides:
  librust-libc-0+rustc-std-workspace-core-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-std-workspace-core-dev (= ${binary:Version}),
- librust-libc-0.2.132+rustc-std-workspace-core-dev (= ${binary:Version})
+ librust-libc-0.2.138+rustc-std-workspace-core-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-std-workspace-core"
  This metapackage enables feature "rustc-std-workspace-core" for the Rust libc
  crate, by pulling in any additional dependencies needed by that feature.
