## rust-libc 0.2.139

=== debian/changelog ===
rust-libc (0.2.139-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.139 from crates.io using debcargo 2.6.0 (Closes: #1027330)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Dec 2022 22:12:34 +0000
