=== debian/control ===
--- 
+++ 
@@ -46,13 +46,13 @@
  librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
  librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.138-dev (= ${binary:Version}),
- librust-libc-0.2.138+align-dev (= ${binary:Version}),
- librust-libc-0.2.138+const-extern-fn-dev (= ${binary:Version}),
- librust-libc-0.2.138+default-dev (= ${binary:Version}),
- librust-libc-0.2.138+extra-traits-dev (= ${binary:Version}),
- librust-libc-0.2.138+std-dev (= ${binary:Version}),
- librust-libc-0.2.138+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.139-dev (= ${binary:Version}),
+ librust-libc-0.2.139+align-dev (= ${binary:Version}),
+ librust-libc-0.2.139+const-extern-fn-dev (= ${binary:Version}),
+ librust-libc-0.2.139+default-dev (= ${binary:Version}),
+ librust-libc-0.2.139+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.139+std-dev (= ${binary:Version}),
+ librust-libc-0.2.139+use-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - Rust source code
  This package contains the source for the Rust libc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -68,7 +68,7 @@
 Provides:
  librust-libc-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-libc-0.2.138+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-libc-0.2.139+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust libc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -83,7 +83,7 @@
 Provides:
  librust-libc-0+rustc-std-workspace-core-dev (= ${binary:Version}),
  librust-libc-0.2+rustc-std-workspace-core-dev (= ${binary:Version}),
- librust-libc-0.2.138+rustc-std-workspace-core-dev (= ${binary:Version})
+ librust-libc-0.2.139+rustc-std-workspace-core-dev (= ${binary:Version})
 Description: Rust bindings to libc - feature "rustc-std-workspace-core"
  This metapackage enables feature "rustc-std-workspace-core" for the Rust libc
  crate, by pulling in any additional dependencies needed by that feature.
